CVE-2001-1114

2001-08-13T00:00:00
ID CVE-2001-1114
Type cve
Reporter NVD
Modified 2017-12-18T21:29:33

Description

book.cgi in NetCode NC Book 0.2b allows remote attackers to execute arbitrary commands via shell metacharacters in the "current" parameter.